### Constructor

# Phosh FolderInfo new_from_folder_path

#### Declaration [src]

    PhoshFolderInfo*
    phosh_folder_info_new_from_folder_path (
      char* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshFolderInfo`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.